USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_BILL_ITEM_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR_BILL_LINE_ITEM NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_BILL_ITEM_TYPE WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (1, 'Order Billing Line Item', 1)
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (2, 'MDS Line Item', 1)
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (3, 'CPE Line Item', 1)
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (4, 'Value Added Service ', 1)
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (5, 'Transport Install', 1)
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (6, 'Port Install', 1)
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (7, 'Install Billing Line Item', 1)
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (8, 'Disconnect Billing Line Item', 1)
INSERT INTO dbo.LK_BILL_ITEM_TYPE (BILL_ITEM_TYPE_ID, BILL_ITEM_TYPE_DES, CREAT_BY_USER_ID) VALUES (9, 'Change Billing Line Item', 1)
GO
ALTER TABLE dbo.LK_BILL_ITEM_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR_BILL_LINE_ITEM CHECK CONSTRAINT ALL 
GO
